/* Container */
.home-news {
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 24px 0 42px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 24px 88px 72px;
	}
}
.home-news__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news__inner {
		margin: 0 auto;
		align-items: flex-start;
		flex-direction: row;
		justify-content: center;
		max-width: 1400px;
	}
}

/* Featured */

@media (min-width: 992px) {
	.home-news__featured {
		flex-basis: 49.14%;
	}
}

/* Header */
.home-news__featured-header {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	margin: 0 18px 30px;
}
@media (min-width: 992px) {
	.home-news__featured-header {
		align-items: center;
		flex-direction: row;
		margin: 0 0 17.5px;
		min-height: 55px;
	}
}

/* Heading */
.home-news__featured-heading {
	font-size: 27px;
	letter-spacing: 0;
	line-height: 36px;
}
@media (min-width: 992px) {
	.home-news__featured-heading {
		border-right: 1px solid #ddd;
		font-size: 30px;
		line-height: 42px;
		padding-right: 30px;
	}
}

/* Link */
.home-news__featured-link {
	padding-top: 15px;
}
@media (min-width: 992px) {
	.home-news__featured-link {
		flex-shrink: 0;
	}
}
.home-news__featured-link a {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 24px;
	text-decoration: underline;
}
@media (min-width: 992px) {
	.home-news__featured-link {
		padding: 0 0 0 30px;
	}
}

/* Image */
.home-news__featured-main-image {
	overflow: hidden;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news__featured-main-image {
		max-height: 430px;
		max-width: 688px;
	}
}
.home-news__featured-main-photo {
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Info */
.home-news__featured-main-info {
	margin: 18px 18px 0;
}
@media (min-width: 992px) {
	.home-news__featured-main-info {
		margin: 18px 0 0;
	}
}

/* Title */
.home-news__featured-main-title {
	min-height: 30px;
	overflow: hidden;
}
@media (min-width: 992px) {
	.home-news__featured-main-title {
		min-height: 33px;
	}
}
.home-news__featured-main-title a {
	font-size: 18px;
	letter-spacing: 0;
	line-height: 30px;
	text-decoration: underline;
}
@media (min-width: 992px) {
	.home-news__featured-main-title a {
		font-size: 21px;
		line-height: 33px;
	}
}

/* Date */
.home-news__featured-main-date {
	align-items: center;
	display: flex;
	flex-direction: row;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 21px;
	margin-top: 12px;
	overflow: hidden;
}
@media (min-width: 992px) {
	.home-news__featured-main-date {
		font-size: 16px;
		line-height: 24px;
	}
}
.home-news__featured-main-date2 {
	display: inline-block;
	min-height: 21px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news__featured-main-date2 {
		min-height: 24px;
	}
}
.home-news__featured-main-date .eri-icon-calendar {
	font-size: 20px;
	margin-right: 4px;
	margin-top: -3px;
}
@media (min-width: 992px) {
	.home-news__featured-main-date .eri-icon-calendar {
		font-size: 24px;
	}
}

/* Cards */

@media (min-width: 992px) {
	.home-news__cards-wrap {
		margin-left: 42px;
		flex-basis: 47.85%;
	}
}

/* Header */
.home-news__cards-header {
	display: flex;
	flex-direction: column;
	margin: 30px 18px 0;
}
@media (min-width: 992px) {
	.home-news__cards-header {
		align-items: center;
		flex-direction: row;
		margin: 0 0 17.5px;
		min-height: 55px;
	}
}

/* Heading */
.home-news__cards-heading {
	font-size: 18px;
	letter-spacing: 0;
	line-height: 30px;
}
@media (min-width: 992px) {
	.home-news__cards-heading {
		flex-basis: 50%;
		font-size: 21px;
		line-height: 30px;
		padding-right: 30px;
	}
}

/* Options */
.home-news__cards-options {
	margin-top: 12px;
}
@media (min-width: 992px) {
	.home-news__cards-options {
		flex-basis: 50%;
		margin-top: 0;
	}
}
.home-news__cards-select {
	appearance:none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgMzIgMzIiPgo8dGl0bGU+Y2FyZXRzPC90aXRsZT4KPHBhdGggZD0iTTIxLjMzMyAxOC42NjdsLTUuMzMzIDYuNjY3LTUuMzMzLTYuNjY3aDEwLjY2N3pNMTYgNi42NjdsNS4zMzMgNi42NjdoLTEwLjY2N2w1LjMzMy02LjY2N3oiPjwvcGF0aD4KPC9zdmc+Cg==') no-repeat 98% 50%;
	background-size: 24px;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	box-sizing: border-box;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 55px;
	min-height: 55px;
	min-width: 100%;
	padding: 0 18.5px;
	text-indent: 1px;
	text-overflow: '';
}

/* Cards */
.home-news__cards {
	margin: 18px 18px 0;
}
@media (min-width: 992px) {
	.home-news__cards {
		margin: 0;
	}
}

/* Card */
.home-news__card {
	display: flex;
	flex-direction: row;
	margin-top: 30px;
}
@media (min-width: 992px) {
	.home-news__card {
		margin-top: 36px;
	}
}
.home-news__card:first-child {
	margin-top: 0;
}

/* Image */
.home-news__card-image {
	max-height: 76px;
	max-width: 120px;
	min-width: 120px;
	overflow: hidden;
	width: 120px;
}
@media (min-width: 992px) {
	.home-news__card-image {
		max-height: 120px;
		max-width: 190px;
		min-width: 190px;
		width: 190px;
	}
}
.home-news__card-photo {
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Info */
.home-news__card-info {
	margin-left: 15px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news__card-info {
		margin-left: 21px;
	}
}

/* Title */
.home-news__card-title {
	min-height: 24px;
	overflow: hidden;
}
@media (min-width: 992px) {
	.home-news__card-title {
		min-height: 30px;
	}
}
.home-news__card-title a {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 24px;
	text-decoration: underline;
}
@media (min-width: 992px) {
	.home-news__card-title a {
		font-size: 18px;
		line-height: 30px;
	}
}

/* Date */
.home-news__card-date {
	align-items: center;
	display: flex;
	flex-direction: row;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 21px;
	margin-top: 9px;
	overflow: hidden;
}
@media (min-width: 992px) {
	.home-news__card-date {
		font-size: 16px;
		line-height: 24px;
		margin-top: 12px;
	}
}
.home-news__card-date2 {
	display: inline-block;
	min-height: 21px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-news__card-date2 {
		min-height: 24px;
	}
}

.home-news__card-date .eri-icon-calendar {
	font-size: 20px;
	margin-right: 4px;
	margin-top: -2px;
}
@media (min-width: 992px) {
	.home-news__card-date .eri-icon-calendar {
		font-size: 24px;
	}
}

/* Loading effect */
.home-news .loading {
	position: relative;
	background-color: #f0f0f0;

}
.home-news .loading::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transform: translateX(-100%);
	background: linear-gradient(90deg, transparent, rgba(255, 255, 255, .2), transparent);
	animation: news-loading 1.5s infinite;
}

@keyframes news-loading {
	100% {
		transform: translateX(100%);
	}
}

